<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <title>Music Store Main</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light our-grey">
        <button type="button" class="btn btn-lg" data-toggle="popover" data-content="Music Store for all ages">MusicStore</button>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto smooth-scroll">
				<li class="nav-item">
					<a class="nav-link" href="#intro">Home</a>
				</li>
				<li class="nav-item" id="new-item-nav-item" >
					<a class="nav-link" href='customer/home-customer-page.html'>Customer Home</a>
				</li>
				<li class="nav-item" id="new-item-nav-item" >
					<a class="nav-link" href='productItems/home-product-page.html'>Product Home</a>
				</li>
				<li class="nav-item" id="new-item-nav-item" >
					<a class="nav-link" href='orderList/home-order-page.html'>Order Home</a>
				</li>
				<li class="nav-item" id="login-nav-item">
					<a class="nav-link" href='loginForm.html'>Log In</a>
				</li>
				<li class="nav-item" id="log-out-nav-item" hidden>
					<a class="nav-link">Log Out</a>
				</li>
			</ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" aria-label="Search">
            <button class="btn btn-outline-dark my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
    </nav>
    <div class="container">
    <h2>Music Store for current and future Customers come </br>
		and view and by Musical Instrument, Entertainment Audio</br>
		and Video and Stage light products</h2>
    
      <!--Section: Best Features-->    
  </div>
    
</body>
<script>
    $(function () {
        $('[data-toggle="popover"]').popover()
        })
</script>
<script src="nav-items.js"></script>
<script src="server-requests.js"></script>
</html>
